.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#004234!important ;
}


.component.scoreboard .mod-scoreboard .card-header.bg-secondary { color:#004234!important }
.component.scoreboard .mod-scoreboard .slick-arrow .sr-only { color:#fff!important }


.section.header .mod-site-social-links .sr-only { color:#CCC099 }


.section.footer a { color: var(--footer-fontcolor)!important; text-decoration:underline }

/* DEVELOPER SECTION */
.section.developer .developer-logo { padding:0.25rem!important }
.section.developer .inc-hostedby .st0,
.section.developer .inc-hostedby .st1 {fill:#000 }
.section.developer .inc-hostedby .sr-only { color:#000!important }


.mod-news-rotator.style7 .controls h2 { text-align:center; color:var(--color-primary)!important; background:var(--color-secondary); margin:0 }


.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }



@media only screen and (min-width:992px) {

    html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo { margin-top:0.1rem }
    html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo img { max-height:120px!important }


    .section.header .mod-site-header .header-text { font-size:1.5rem }
    .section.header .mod-site-header .header-top .d-flex { align-items:center }

    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary { padding:0 }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding:1rem!important; font-size:1.25rem }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg  { border-bottom:2px solid var(--color-secondary) }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav { justify-content:flex-start }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { justify-content:flex-end }

    .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:3.5rem; min-width:300px }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { color:var(--color-secondary)}

    .component .component-heading { font-size:2.5rem }

    .navbar.navbar-secondary .navbar-nav { max-width:500px }

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

    .component.newsrotator .mod-news-rotator.style7 .controls { margin-left:0!important }   
    .component.newsrotator .mod-news-rotator.style7 .control { transition: .25s;  }
    .component.newsrotator .mod-news-rotator.style7 .control.active a { color:var(--color-secondary) }
    .component.newsrotator .mod-news-rotator.style7 .control.active,
    .component.newsrotator .mod-news-rotator.style7 .control.active .breadcrumb-item+.breadcrumb-item::before{ margin-left:-0.5rem; border-top-color:var(--color-secondary); box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; background:#004234; color:var(--color-secondary); border-left:5px solid var(--color-secondary) }

}


@media only screen and (max-width:991px) {

    .navbar.navbar-primary > div { align-items:center!important }
    .navbar.navbar-primary .navbar-toggler { background:var(--color-primary); color:#fff }
    .navbar.navbar-primary .navbar-toggler:hover,
    .navbar.navbar-primary .navbar-toggler:focus { color:var(--color-primary)!important; background:var(--color-secondary) }

}